﻿l_english:
 ideology_elven_havenist:0 "Elven Havenist"
 ideology_elven_havenist_desc:0 "#lore This group would prefer the country to remain a haven for elves untouched by the outside world.#!"
 
 ideology_rectorate_paternalistic:0 "Rectorial"
 ideology_rectorate_paternalistic_desc:0 "#lore This group supports the authority of the Rector and the traditional hierarchy of the Ravelian Rectorate.#!"
 ideology_rectorate_plutocratic:0 "Rector Plutocratic"
 ideology_rectorate_plutocratic_desc:0 "#lore This group believes that the wealthy have proven their worth as decision-makers and form an intellectual elite well suited to supporting the Rector.#!"
 ideology_aldresian:0 "Aldresian"
 ideology_aldresian_desc:0 "#lore This group supports the authority of the Rector and opposes the evil use of magic and artifice.#!"
 ideology_rangerism:0 "Rangerism"
 ideology_rangerism_desc:0 "#lore This group tends to favor famous adventurer-lawmen over constitutional rule.#!"
 ideology_raj_traditionalism:0 "Raj Traditionalism"
 ideology_raj_traditionalism_desc:0 "The ministries support the policies of the old Raj."
 ideology_nasavanite_economics:0 "Nasavanite Economics"
 ideology_nasavanite_economics_desc:0 "The old families of the Ghankedhen changed their attitude towards their traditional economical position after large mineral deposits were found on their lands."
 
 #Lake Fed
 ideology_triunic_moralist:0 "Triunic Moralist"
 ideology_triunic_moralist_desc:0 "The Servants of Kalyin believe in preventing the mis-use of magic and spreading the embrace of their goddess."
 ideology_triunic_children:0 "Childrens Democracy"
 ideology_triunic_children_desc:0 "The Children believe in ensuring their democracy best serves the interests of the nation's people, even if that means disregarding the world beyond the horizon."
 ideology_triunic_stewards:0 "Stewards Guardianship"
 ideology_triunic_stewards_desc:0 "The Stewards believe in consolidating authority to a more righteous group and are more open to magic than most Triunics."
 ideology_triunic_traders:0 "Traders Openness"
 ideology_triunic_traders_desc:0 "The Traders believe in opening Kalsyto to the world to both learn from it, and to teach it through the marketplace of ideals."
 ideology_triunic_soldiers:0 "Soldiers Strength"
 ideology_triunic_soldiers_desc:0 "The Soldiers belive in a strong government that can crush any threat to the Republic, whether they be monarchists, or monsters."
 ideology_triunic_guns:0 "Guns Wealth"
 ideology_triunic_guns_desc:0 "The Guns believe in enriching the nation and themselves. Nature, magic, and the workers serve to be exploited."
 ideology_triunic_workers:0 "Workers Humility"
 ideology_triunic_workers_desc:0 "The Workers believe in ensuring the worker cannot be exploited by either mage or the wealthy."
 ideology_triunic_citizens:0 "Citizens Rememberance"
 ideology_triunic_citizens_desc:0 "The Citizens believe in striking down the tyranny of kings and mages and igniting the flame of liberty, whether at home or abroad."
 
 #Religion Specific
 ideology_ravelian_moralist:0 "Ravelian Moralist"
 ideology_ravelian_moralist_desc:0 "#lore The Ravelian Church believes that magic should be spread to the masses through regulated artificery.#!"
 ideology_scholarly:0 "Scholarly"
 ideology_scholarly_desc:0 "#lore This group believes that fundamental truths can be found through study and research.#!"
 ideology_corinite_moralist:0 "Corinite Moralist"
 ideology_corinite_moralist_desc:0 "#lore Corin's faithful believe that worthy rulers have a divine mandate to rule.#!"
 ideology_corinite_patriarchal:0 "Corinite Partriachal" # TODO - name this better as they're not patriachs at all!
 ideology_corinite_patriarchal_desc:0 "#lore Corin's faithful believe that worthy rulers have a divine mandate to rule.#!"
 ideology_adeanic_moralist:0 "Adeanic Moralist"
 ideology_adeanic_moralist_desc:0 "#lore The Adeanic Regent Court believes that some races are the Spawns of Agrados.#!"
 ideology_reformed_yrw:0 "Reformed Ynn River Worship"
 ideology_reformed_yrw_desc:0 "This group seeks to maintain a society based on order and tradition."
 ideology_voice_of_varlengeilt:0 "Voice of Varlengeilt"
 ideology_voice_of_varlengeilt_desc:0 "This group believes that the main purpose of our country should be to follow the will of the dragon-god Varlengeilt."
 ideology_seasonal_courts:0 "Season Fey Court"
 ideology_seasonal_courts_desc:0 "This group wants our society to conform to the will of the seasonal fey courts."
 ideology_jadd_moralist:0 "Jadd Moralist"
 ideology_jadd_moralist_desc:0 "The adherents of the Jadd believe society should be shaped according to the tenets of the Jadd faith."
 ideology_jaddari_teachings:0 "Jaddari Teachings"
 ideology_jaddari_teachings_desc:0 "The adherents of the Jadd hold to the traditions of the Jaddari and their harpy and Masnsih allies."
 ideology_command_teachings:0 "Command Teachings"
 ideology_command_teachings_desc:0 "The teachers have a variety of lessons about the way society should be structured so that everyone in it can lead a good life."
 ideology_diversity_of_stone:0 "Diversity of Stone"
 ideology_diversity_of_stone_desc:0 "TODO" 
 ideology_ancient_pantheon:0 "Ancient Pantheon"
 ideology_ancient_pantheon_desc:0 "TODO"
 ideology_runefathers_will:0 "Runefather's Will"
 ideology_runefathers_will_desc:0 "TODO"
 ideology_runefathers_wisdom:0 "Runefather's Wisdom"
 ideology_runefathers_wisdom_desc:0 "TODO"




 #Character
 ideology_magocrat:0 "Magocrat"
 ideology_magocrat_desc:0 "#lore This leader believes in a state run by mages.#!"
 ideology_aldanist:0 "Aldanist"
 ideology_aldanist_desc:0 "This leader believes that the ruinborn, having stayed true to the wishes of the last Precursor emperor by staying in Aelantir, are the true heirs of elvenkind and should band together as in the days of old."
 ideology_venaanist:0 "Venaanist"
 ideology_venaanist_desc:0 "This leader believes in a pan-elven ideology echoing to the founding days of the Precursor Empire, which seeks to reunite all the various children of Venaan."
 ideology_marshalist:0 "Marshalist"
 ideology_marshalist_desc:0 "This leader believes that the military is the heart of society, its sword and shield, and that the entire country should be aimed to support it, that it may serve the country."